Skip to main content
GET
/
api
/
v1
/
authentication
/
orgs
/
{orgId}
/
service-accounts
CSharp (SDK)
using MeetKai.MKA1;
using MeetKai.MKA1.Types.Components;

var sdk = new SDK(bearerAuth: "<YOUR_BEARER_TOKEN_HERE>");

var res = await sdk.Auth.ServiceAccounts.ListAsync(orgId: "<id>");

// handle response
{
  "serviceAccounts": [
    {
      "id": "<string>",
      "orgId": "<string>",
      "name": "<string>",
      "createdAt": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Headers

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Path Parameters

orgId
string
required

Response

OK

serviceAccounts
object[]
required